<?

echo "<a href='/chat/room/$room[id]/".rand(1000,9999)."/?call'>Вызвать модера</a><br/> \n";

if (file_exists(H."style/themes/$set[set_them]/chat/foot.php"))
include_once H."style/themes/$set[set_them]/chat/foot.php";
else
{

include_once H."style/themes/$set[set_them]/foot.php";
}
?>